body {
    background-color: #028482;
    color: #99cdcd;
    font-family: 'BellotaRegular';
    font-weight: normal;
    font-style: normal; 
}

a {
    color: #7ABA7A;
}

p {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 10px;
}

.titlebar {
    color: #028482;
    background-color: #7ABA7A;
    padding-top: 10px;
    padding-bottom: 10px;
    vertical-align: middle;
}

.titlebar a {
    color: inherit;
}

@media (min-width: 576px) and (max-width: 767px) {
    h1 { font-size: 70px;}
    h2 { font-size: 60px;}
    h3 { font-size: 50px;}
    body {
        font-size: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    h1 { font-size: 70px;}
    h2 { font-size: 60px;}
    h3 { font-size: 50px;}
    body {
        font-size: 32px;
   }
}

@media (min-width: 992px) and (max-width: 1199px) {
    body {
        font-size: 20px;
    }
}

@media (min-width: 1200px) {
    body {
        font-size: 20px;
    }
}

table {
    margin-left: auto;
    margin-right: auto;
}

/*
     FILE ARCHIVED ON 18:08:39 May 15, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:52:30 Jun 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 148.832
  exclusion.robots.policy: 0.327
  RedisCDXSource: 1.585
  exclusion.robots: 0.345
  esindex: 0.013
  PetaboxLoader3.datanode: 126.516 (5)
  CDXLines.iter: 12.158 (3)
  LoadShardBlock: 131.123 (3)
  PetaboxLoader3.resolve: 93.884 (3)
  load_resource: 939.826
*/